import type { ReactNode } from "react"
import { type ClassNameValue, twMerge } from "tailwind-merge"

// 通用组件类型
export type Children = { children: ReactNode }

// 合并 className
export function cn(...inputs: ClassNameValue[]) {
  return twMerge(inputs)
}
